/* GENERAL */
a,
.page-link {
  color: #05b7bd;
}

@font-face {
  font-family: 'Just Lovely Slanted';
  src: url('../fonts/JustLovelySlanted.eot');
  src: url('../fonts/JustLovelySlanted.eot?#iefix') format('embedded-opentype'),
    url('../fonts/JustLovelySlanted.woff2') format('woff2'),
    url('../fonts/JustLovelySlanted.woff') format('woff'),
    url('../fonts/JustLovelySlanted.ttf') format('truetype'),
    url('../fonts/JustLovelySlanted.svg#JustLovelySlanted') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* TITLE, HEADERS */
h1 {
  color: #05b7bd;
  margin: 10px 0;
  font-size: 36px;
}

h2,
.title {
  font-size: 28px;
  margin: 15px 0 5px 0;
  color: #05b7bd;
}
h3 {
  color: #05b7bd;
}

/* NAV */
.nav-item a:hover {
  color: #05b7bd !important;
}
.nav-item .active {
  color: #05b7bd !important;
}
.nav-item .emphasis {
  border: 2px solid #05b7bd;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
}
.dropdown-toggle::after {
  color: #05b7bd;
}

/* SLIDESHOW */
.btn-slideshow {
  background: #05b7bd;
  color: #FFF;
  background: #05b7bd !important; /* Old browsers */
  background: -moz-linear-gradient(top, #05b7bd 0%, #049297 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #05b7bd 0%,#049297 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #05b7bd 0%,#049297 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05b7bd', endColorstr='#049297',GradientType=0 ) !important; /* IE6-9 */
  border: none;
}

/* BUBBLE */
.action-bubble-top-arrow:before {
  border-bottom: 12px solid #05b7bd;
}
.action-bubble-top {
  background-color: #05b7bd;
  background-image: url('../images/shell.svg');
  background-size: 200px;
  background-position: left -15px top -15px;
}
.action-bubble-main {
  background-color: rgba(5,183,189,0.8);
}

.action-bubble-bknd {
  background-image: url('../images-temp/slide2.jpg');
}
.over-footer {
  /* background-color: rgba(0,0,0,0.1); */
  position: absolute;
  top: 0;
  height: 100%;
  width:  100%;
}
